.servicios {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #756c05; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo5 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo5:hover {
	TEXT-DECORATION: underline
}
.titulo4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo4:hover {
	TEXT-DECORATION: underline
}
.volanta {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: gray; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, arial, helvetica
}
.volanta2 {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica
}
.volanta2sup {
	FONT-SIZE: 11px; COLOR: #008494; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica
}
.titulo1 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo1:hover {
	TEXT-DECORATION: underline
}
.titulo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo2:hover {
	TEXT-DECORATION: underline
}
.titulo3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulo3:hover {
	TEXT-DECORATION: underline
}
.titulos {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.titulos:hover {
	TEXT-DECORATION: underline
}
.tituloant {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000; LINE-HEIGHT: 29px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tituloant:hover {
	TEXT-DECORATION: underline
}
.texto {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica, tahoma; TEXT-DECORATION: none
}
.texto:hover {
	TEXT-DECORATION: underline
}
.parrafo {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, arial, helvetica, tahoma; TEXT-DECORATION: none
}
.foro {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #005771; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.encabezado {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tabla {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, arial, helvetica
}
.tercera1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera1enc {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e3f0f4; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera1sup {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d1e5e7; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #202671; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera2ser {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #756c05; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera2clas {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0f4f9e; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera2sup {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #016262; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera2esp {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #68165e; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.tercera3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #202671; LINE-HEIGHT: 13px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.tercera3:hover {
	TEXT-DECORATION: underline
}
.tercera3:link {
	COLOR: #202671
}
.tercera3:visited {
	COLOR: #3b56a7
}
.tercera3:active {
	COLOR: #3b56a7
}
.terceraver {
	FONT-SIZE: 11px; COLOR: #202671; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, tahoma, arial, helvetica; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.terceraver:hover {
	TEXT-DECORATION: underline
}
.terceraver:link {
	COLOR: #202671
}
.terceraver:visited {
	COLOR: #3b56a7
}
.terceraver:active {
	COLOR: #3b56a7
}
.tercera4 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.tercera4:hover {
	TEXT-DECORATION: underline
}
.tercera4:link {
	COLOR: #202671
}
.tercera4:visited {
	COLOR: #3b56a7
}
.tercera4:active {
	COLOR: #3b56a7
}
.tercera5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica
}
.copyright:link {
	COLOR: #202671
}
.copyright:visited {
	COLOR: #3b56a7
}
.copyright:active {
	COLOR: #3b56a7
}
.piepag {
	FONT-SIZE: 11px; COLOR: #2f5dbc; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.piepag:hover {
	TEXT-DECORATION: underline
}
.piepag:link {
	COLOR: #202671
}
.piepag:visited {
	COLOR: #3b56a7
}
.piepag:active {
	COLOR: #3b56a7
}
.piepag2 {
	FONT-SIZE: 11px; COLOR: #1b8bae; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.piepag2:hover {
	TEXT-DECORATION: underline
}
.piepagesp {
	FONT-SIZE: 11px; COLOR: #68165e; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.piepagesp:hover {
	TEXT-DECORATION: underline
}
.piepagser {
	FONT-SIZE: 11px; COLOR: #756c05; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.piepagser:hover {
	TEXT-DECORATION: underline
}
.piepagsup {
	FONT-SIZE: 11px; COLOR: #016262; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.piepagsup:hover {
	TEXT-DECORATION: underline
}
.foto {
	FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, arial, helvetica
}
.primera {
	FONT-SIZE: 11px; COLOR: #dbe6fb; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.primera:hover {
	TEXT-DECORATION: none
}
.primerasub {
	FONT-SIZE: 11px; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.primerasub:hover {
	TEXT-DECORATION: underline
}
.primeraesp {
	FONT-SIZE: 11px; COLOR: #eebfe2; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.primeraser {
	FONT-SIZE: 11px; COLOR: #f6ebb5; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.primerasup {
	FONT-SIZE: 11px; COLOR: #d1e5e7; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.pie {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #808080; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.pie:hover {
	TEXT-DECORATION: underline
}
.pie:link {
	COLOR: #202671
}
.pie:visited {
	COLOR: #3b56a7
}
.pie:active {
	COLOR: #3b56a7
}
.otras {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #808080; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.otras:hover {
	TEXT-DECORATION: underline
}
.otras:link {
	COLOR: #202671
}
.otras:visited {
	COLOR: #3b56a7
}
.otras:active {
	COLOR: #3b56a7
}
.minfo {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3233cc; LINE-HEIGHT: 13px; FONT-FAMILY: arial, helvetica
}
.tapa {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 13px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.tapa:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.path {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 13px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.path:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.tiempo {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.fecha {
	FONT-SIZE: 11px; COLOR: #202671; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.fechaenc {
	FONT-SIZE: 11px; COLOR: #05627f; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
.fechaser {
	FONT-SIZE: 11px; COLOR: #756c05; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.fechaclas {
	FONT-SIZE: 11px; COLOR: #0f4f9e; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.fechaesp {
	FONT-SIZE: 11px; COLOR: #68165e; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.fechasup {
	FONT-SIZE: 11px; COLOR: #004242; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.nota1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, arial, helvetica
}
.encuesta1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.primeraenc {
	FONT-SIZE: 11px; COLOR: #e3f0f4; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
.tercera6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
.url {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
.url:hover {
	COLOR: black
}
.bulletotrasnoticias {
	FONT-SIZE: 11px; COLOR: #000066; LINE-HEIGHT: 13px; FONT-FAMILY: comic sans ms; TEXT-DECORATION: none
}
.textoblanco {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: arial, sans-serif, tahoma; TEXT-DECORATION: none
}
.diablanco {
	FONT-SIZE: 11px; COLOR: #f6f4f4; LINE-HEIGHT: 13px; FONT-FAMILY: arial, sans-serif, tahoma; TEXT-DECORATION: none
}
.diablanco:hover {
	TEXT-DECORATION: underline
}
.diaazul {
	FONT-SIZE: 11px; COLOR: #204eaa; LINE-HEIGHT: 13px; FONT-FAMILY: arial, sans-serif, tahoma; TEXT-DECORATION: none
}
.diaazul:hover {
	TEXT-DECORATION: underline
}
.diagris {
	FONT-SIZE: 11px; COLOR: #636363; LINE-HEIGHT: 13px; FONT-FAMILY: arial, sans-serif, tahoma; TEXT-DECORATION: none
}
.diagris:hover {
	TEXT-DECORATION: underline
}
.comentario {
	FONT-SIZE: 10px; COLOR: #202671; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, tahoma, arial
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.form1 {
	FONT-SIZE: 11px; WIDTH: 230px; FONT-FAMILY: tahoma
}
.form2 {
	FONT-SIZE: 11px; WIDTH: 80px; FONT-FAMILY: tahoma
}
.form3 {
	FONT-SIZE: 11px; WIDTH: 165px; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #f9f9f9
}
.form5 {
	FONT-SIZE: 11px; WIDTH: 466px; FONT-FAMILY: tahoma, sans-serif; HEIGHT: 190px
}
.form6 {
	FONT-SIZE: 11px; WIDTH: 466px; FONT-FAMILY: tahoma, sans-serif; HEIGHT: 65px
}
.resultado {
	FONT-SIZE: 11px; COLOR: #2f5dbc; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, arial, helvetica; TEXT-DECORATION: none
}
.resultado:hover {
	TEXT-DECORATION: underline
}
.firma {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial, helvetica, tahoma
}
.subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: arial, helvetica, tahoma
}
.subtituloconcatenado {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: black; FONT-FAMILY: arial
}
.textoeda {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.textoeda:visited {
	COLOR: #333333
}
.textoeda:hover {
	TEXT-DECORATION: underline
}
.textoeda:link {
	COLOR: #333333
}
.textoeda:visited {
	COLOR: #333333
}
.textoeda:active {
	COLOR: #333333
}
.textoepigrafe {
	FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica
}
